Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,732,310 Members 45,410 Now Online
XDA Developers Android and Mobile Development Forum

Can this work..

Tip us?
 
Clarkiieh
Old
#1  
Clarkiieh's Avatar
Senior Member - OP
Thanks Meter 70
Posts: 526
Join Date: Mar 2013
Default Can this work..

Now all varients of the moto g are receiving the stock 4.4.4 update. Can I restore back to that 4.4.4 stock firmware?? Where can I find the XML file or when would it be released?

Sent from my Moto G using XDA Premium 4 mobile app
A Problem Only Exists If There Is No Solution.
I'm That Solution
 
_Drifter_
Old
#2  
Senior Member
Thanks Meter 37
Posts: 186
Join Date: Apr 2009
In theory, yes. But, if you have a soft-bricked Moto G buy downgrading from 4.4.4 to 4.4.2, is most certain that you lost your IMEI, so if you can resolved the soft-brick, you still have a broken phone withou networt.
 
Clarkiieh
Old
#3  
Clarkiieh's Avatar
Senior Member - OP
Thanks Meter 70
Posts: 526
Join Date: Mar 2013
Quote:
Originally Posted by _Drifter_ View Post
In theory, yes. But, if you have a soft-bricked Moto G buy downgrading from 4.4.4 to 4.4.2, is most certain that you lost your IMEI, so if you can resolved the soft-brick, you still have a broken phone withou networt.
My phones not bricked,i dont know what it is, but its working, i can flash 4.4.4 roms, any other roms previous to 4.4.4 give me a encryption error? Fastboot gives me bootloader validation errors when trying to flash things.. its wierd man, like my phones in a custom rom comba ahha

So you think when they release the files for the stock 4.4.4 roms i can flash stock 4.4.4?
A Problem Only Exists If There Is No Solution.
I'm That Solution
 
_Drifter_
Old
#4  
Senior Member
Thanks Meter 37
Posts: 186
Join Date: Apr 2009
Quote:
Originally Posted by Clarkiieh View Post
My phones not bricked,i dont know what it is, but its working, i can flash 4.4.4 roms, any other roms previous to 4.4.4 give me a encryption error? Fastboot gives me bootloader validation errors when trying to flash things.. its wierd man, like my phones in a custom rom comba ahha

So you think when they release the files for the stock 4.4.4 roms i can flash stock 4.4.4?
Yes, i think you can flash 4.4.4 ROM's.
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes